Bug 485983 - event sound volume jumps to zero
event sound volume jumps to zero
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 14:14 EST by Matthias Clasen
Modified: 2009-02-24 22:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 22:58:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-17 14:14:09 EST
after any sound event.

To repeat, open the sound capplet, set event volume to full blast, open the sound theme combo and change from the default theme to no sounds. When the combo pops down, a sound event is played. In response to that the event volume jumps to zero.
Comment 1 Matthias Clasen 2009-02-18 02:50:19 EST
Lennart says this is likely fixed in libcanberra git.
Comment 2 Lennart Poettering 2009-02-24 22:58:29 EST
Should be fixed in 0.11-8

Note You need to log in before you can comment on or make changes to this bug.